Commit cdd577ff authored by Mattia Rizzolo's avatar Mattia Rizzolo

cleanup list of requirements from what I noticed I needed to run this

Signed-off-by: Mattia Rizzolo's avatarMattia Rizzolo <mattia@debian.org>
parent 700cf4ca
......@@ -10,22 +10,10 @@ Managetests è rilasciato sotto licenza GNU-AGPL v3+.
## Dipendenze necessarie
Managetests necessita dei seguenti software per essere installato ed usato:
* Python 3 (apt: `python3`)
* PIP (apt: `python3-pip`)
* Virtualenv (apt: `python-virtualenv`, pip: `virtualenv`)
* Git (apt: `git`)
* NodeJS (apt: `nodejs nodejs-legacy`)
* NPM (apt: `npm`)
* Invoke (pip: `invoke`)
È possibile installarle con il seguente comando:
```
$ sudo apt install python3 python3-click python3-werkzeug python3-flask python3-requests
git nodejs nodejs-legacy npm
$ sudo pip install invoke
$ sudo apt install python3 python3-click python3-werkzeug python3-flask python3-requests git
```
## Inizializzazione di managetests
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment